/*layout CSS for Vocations */

body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family: Times, Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	background:#FFF url(../images/body_bg.jpg) repeat-x top left;
}

a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

#container, #top_black, #header, #left_block, .moduletable_menu, .menu li, .menu li a, #content, .contentheading, .componentheading, #footer_out, #footer{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#container{
	margin:14px auto 0px auto;
	width:898px;
	background:url(../images/container_bg.jpg) repeat-y top left;
}

#top_black{
	float:left;
	width:898px;
	height:18px;
	background:#000 url(../images/top_black.jpg) no-repeat top right;
}

#header {
	float:left;
	width:898px;
	height:247px;
	margin-bottom:20px;
	background:url(../images/header.jpg) no-repeat top left;
}

#left_block{
	float:left;
	width:229px;
	padding:0px 22px 50px 19px;
	margin-bottom:30px;
	background:url(../images/left_block_bg.jpg) repeat-y top right;
}

.moduletable_menu{
	width:229px;
}

/* ---- Main Menu elements ---- */
.menu, .menu li ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.menu li{
	float:left;
	width:201px;
	line-height:38px;
	background:url(../images/menu_redcross.jpg) no-repeat top left;
	padding-left:28px;
}

.menu li a{
	float:left;
	width:201px;
	height:38px;
	line-height:38px;
	color:#6D6E71;
	font-size:12px;
	text-transform:uppercase;
	background:url(../images/menu_dot.jpg) repeat-x top left;
}

.menu li a:first-letter{
	font-size:16px;
}

.menu li.item1 a{
	background:none;
}

.menu li ul li{
	padding-left:10px;
	width:191px;
	height:24px;
	background:none;
}

.menu li ul li a{
	width:191px;
	height:24px;
	line-height:24px;
	background:none;
	text-transform:none;
	font-size:14px;
}
/* ---------------------------- */

#content{
	float:left;
	width:539px;
	padding:0px 67px 0px 22px;
	margin-bottom:30px;
	text-align:justify;
}

#footer_out{
	margin:0px auto 20px auto;
	width:897px;
	height:30px;
	background:url(../images/footer_out.jpg) repeat-x top left;
	border-top:1px solid #1E1E1E;
	border-right:1px solid #1E1E1E;
}

#footer{
	float:left;
	width:897px;
	height:30px;
	line-height:29px;
	text-align:center;
	background:url(../images/footer_bg.jpg) no-repeat top left;
	color:#FFF;
}

#footer a{
	color:#FFF;
}

/*------------------------------------------*/
.contentpaneopen{
	width:100%;
	padding:0px;
	margin:0px;
}

.contentheading, .componentheading{
	clear:both;
	width:511px;
	height:38px;
	line-height:38px;
	padding-left:28px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	background:url(../images/menu_redcross.jpg) no-repeat top left;
}

.contentheading:first-letter, .componentheading:first-letter{
	font-size:20px;
}

.contentpane{
	display:block;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
}

.blog{
	float:left;
	width:539px;
}